<!DOCTYPE html>
<html>
<head>
    <title>Selectors</title>    
    <link href="css/selectors.css" type="text/css" rel="stylesheet" />
    <meta charset="utf-8" />
</head>
<body>
    <h1 class="alert">Classes and identifiers.</h1>

    <p class="underline">This is a regular paragraph.</p>
    
    <p>This is a regular paragraph, too.</p>
    
    <p class="alert underline">This paragraph belongs to a special group of paragraphs. It is a member of 'alert' class.</p>
    
    <p id="unique">This paragraph should be uniquely formatted. It is assigned an identifier.</p>
    
    <p class=" underline">This paragraph is in 'alert' class, too.</p>
    
    <p class="code">10 PRINT "Hello, World"</p>
    <p class="code">20 INPUT "Continue (y/n)?", R$</p>
    <p class="code">30 IF R$="y" THEN GOTO 10</p>
    
</body>
</html>